
function viewDivBlack(){
    document.getElementById("div1").style.display = "flex";
    document.getElementById("div2").style.display = "none";
    document.getElementById("div3").style.display = "none";
  };

  
  function viewDivWhite(){
    document.getElementById("div1").style.display = "none";
    document.getElementById("div2").style.display = "flex";
    document.getElementById("div3").style.display = "none";
  };

  function viewDivCobalt(){
    document.getElementById("div1").style.display = "none";
    document.getElementById("div2").style.display = "none";
    document.getElementById("div3").style.display = "flex";
  };
